Bug 56400 - Package does not contain /usr/share/pspell/es-aspell.pwli
Summary: Package does not contain /usr/share/pspell/es-aspell.pwli
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aspell-es   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-16 19:39 UTC by Federico Mena-Quintero
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-16 19:50:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch with fix for spec file (641 bytes, patch)
2001-11-16 19:50 UTC, Federico Mena-Quintero
no flags Details | Diff

Description Federico Mena-Quintero 2001-11-16 19:39:14 UTC
Description of problem:
The aspell-es-0.2-1 package does not seem to contain the
/usr/share/pspell/es-aspell.pwli file.  This is required so that
aspell/pspell can work correctly.

Version-Release number of selected component (if applicable):
aspell-0.2-1

Comment 1 Federico Mena-Quintero 2001-11-16 19:50:42 UTC
Created attachment 37782 [details]
Patch with fix for spec file

Comment 2 Trond Eivind Glomsrxd 2001-11-19 16:41:55 UTC
This was fixed for RHL 7.2


Note You need to log in before you can comment on or make changes to this bug.